eight {Barycenter} | R Documentation

## MNIST dataset of the digit eight (small)

### Description

A list of five images of the digit eight. Each image is a `28 x 28` matrix, representing the weights of the corresponding pixels scaled s.t. they sum up to one. The images are included in a list. This dataset is based on the MNIST dataset.

### Usage

    eight

### Format

List

### Examples

    #Take a look into the dataset, e.g. the first image of the digit eight.
    eight[[1]]
    image(eight[[1]])

[Package Barycenter version 1.3.1 Index]